<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAW1Q120XiMst7fV-iRdWvpOJTXFJ8cFuPhEl8BnT8y1sEvkbokBSMD0ZuBlCrPwR2uJxMnSIzsWf_92j7ZP-AieTF4RySCsCPr3XMxDYrCb6pLJ22PpflsJLjTUAMWnqP8yNW7otq-KM3eMwdpTyZF9uOAhPK0_JTWrnSVFeNYmGkDxi6P6B-e3PlcmdseWVqpayFPZ31dBbytu20o3yaaLD-0L_LpAKC2XHbD1kINQrsyr_Ua8qnrw_8fp39OtyUvkqbjwU5g</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755742208644" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">b5143e2b-a655-5f48-af74-aeba6b3fbc48</string>
</map>
